Friday, December 3, 2021

Debian: CVE-2021-3600: linux, linux-4.19 -- security update

Description
Debian: CVE-2021-3600: linux, linux-4.19 -- security update
Solution(s)
  • debian-upgrade-linux
  • debian-upgrade-linux-4-19


  • References
  • https://attackerkb.com/topics/cve-2021-3600
  • CVE - 2021-3600
  • DLA-2785-1




  •  

    Copyright © 2021 Vulnerability Database | Cyber Details™

    thank you Templateism for the design - You should have written the code a little more complicated - Nothing Encrypted anymore